/// <reference path="../Scripts/typings/moment/moment.d.ts" />


 function a(s: string): void {
 $("#C_Ausgabe").append(s);
  $("#C_Ausgabe").append("<br>");
 }

 class irgendwas {


  public test() {
   alert("Test");
  }
 }


class program
{

 static main() {
  var date = new Date();
  a(date.toLocaleDateString());

  var a1 = moment("8/1/1970").format('MMMM Do YYYY, h:mm:ss a')
  a(a1);

  var a2 = moment("8/5/1970").format('MMMM Do YYYY, h:mm:ss a')
  a(a2);


  var d = new Date(2014,12,24);
  var ausgabe = ("Datum : " + moment(d).format('DD. MMMM YYYY, h:mm:ss a'));

  a(ausgabe);
}

}

$().ready(program.main);
